@charset "utf-8";
/*efo用*/
.inF input.required,.inF select.required {
	background-color: #ffdddd; /* デフォルトで背景色を#ffddddに */
}
.inF input.inputOn,.inF select.inputOn {
	background-color: #eeffee; /* 入力後に背景色を#eeffeeに */
}
.inF dt.nin + dd input,.inF dt.nin + dd select {
	background-color: transparent; /* 任意項目の背景色を透明に */
}
.inF .errmsg,.inF .errmsg2 {
	color: var(--ReD);
	font-weight: bold;
	display: none;
}
.inF .suggestions-container {
	border: 1px solid #ccc;
	max-height: 200px;
	overflow-y: auto;
	background-color: white;
	position: absolute;
	width: 380px;
	z-index: 10;
}
.inF .suggestion-item {
	padding: 5px;
	cursor: pointer;
}
.inF .suggestion-item:hover {
	background-color: #e9e9e9;
}
.inF .suggestion-item.highlighted {
	background-color: #e9e9e9; /* ハイライト時の背景色 */
}
.requiredcount{
	color: var(--ReD);
	font-weight: bold;
	text-align: center;
	font-size: 1.2em;
}
.inF .sex_type .sex_01, .inF .sex_type .sex_02,
.inF .sextype_child .sex_01, .inF .sextype_child .sex_02 {
	padding: 7px 10px;
	display: inline-block;
	color: rgba(0,0,0,0);
	text-align: center;
	width: 160px;
	height: 45px;
	background: #fff;
	border-radius: 5px 5px;
	position: relative;
}
.inF .sextype_child .sex_01, .inF .sextype_child .sex_02 {
	padding: 7px 10px;
	display: inline-block;
	color: rgba(0,0,0,0);
	text-align: center;
	width: 160px;
	height: 45px;
	background: #fff;
	border-radius: 5px 5px;
	position: relative;
}
.inF dd.sex_type input[type=radio], .inF dd.sextype_child input[type=radio] {
	display: none;
}
.inF .sextype_child input#sex_child_1:checked + label.sex_01 {
	background: #0093ff;
}
.inF .sextype_child input#sex_child_1:checked + label.sex_01::before {
	content: url(//images.vitabrid.co.jp/images/lp/common/man_w.svg);
}
.inF .sextype_child input#sex_child_2:checked + label.sex_02 {
	background: #f7005d;
}
.inF .sextype_child input#sex_child_2:checked + label.sex_02::before {
	content: url(//images.vitabrid.co.jp/images/lp/common/woman_w.svg);
}

.inF select {
	-webkit-appearance: none;
	appearance: none;
}